{
    "museum": {
        "delete": "Delete museum",
        "col_short": "Coll.",
        "obj_short": "Obj.",
        "export": "Export",
        "museum_name": "Name of museum",
        "musnam_explica": "The name is listed in tables, so please keep it as short as possible.",
        "museum_description": "Description",
        "musbesch_explica": "A description of the museum as an institution dedicated to collecting, safe-keeping, and research. A good length is about 1000 characters (one to two paragraphs).<br><br>Of course, a very thorough description is an option, too. If you prefer this, please send the description to the administrator.",
        "street_house": "Street address",
        "musstra_explica": "Street adress<br><br>Example 1: \"Am Rathaus 1\"<br>Example 2: \"Unterweg 12a\"<br>Example 3: \"Rathausplatz\"",
        "zip_place": "Zip code and city",
        "musplz_explica": "Zip code and city<br><br>Example 1: \"06811 Landsberg\"<br>Example 2: \"33649 Bielefeld-Holtkamp\"",
        "telefone": "Phone number",
        "musfon_explica": "There are no rules on the formatting here but don't enter something like \"Tel. ...\". Enter the immediate number only.<br><br>Example 1: (0366) 121214<br>Example 2: 0366-121214",
        "telefax": "Telefax number",
        "musfax_explica": "There are no rules on the formatting here but don't enter something like \"Fax ...\". Enter the immediate number only.<br><br>Example 1: (0366) 121214<br>Example 2: 0366-121214",
        "mail": "Mail address",
        "musmail_explica": "Please enter a main mail address of the museum here<br><br>If an E-mail address has been entered here, users will have the option to ask for information or send notes by mail below the museum's objects. To not offer this option to the users, please leave this field empty.",
        "isil": "ISIL of museum",
        "musisil_explica": "Enter the ISIL number of your museum. ISIL numbers are especially important for the electronic exchange of data.<br><br>You can find your museum\u00b4s ISIL number at:<br><a href=\"http:\/\/www.museen-in-deutschland.de\" target=\"blank\"><img src=\"img\/go.gif\" alt=\"Go to www.museen-in-deutschland.de\"> www.museen-in-deutschland.de<\/a>",
        "url": "URL of museum\u00b4s website",
        "musurl_explica": "Please enter the URL of your museum's website. If your museum does not have a website, you can simply ignore this field.<br><br>Please use an absolute URL: Keep the \"http:\/\/\" or \"https:\/\/\" at the beginning of the URL.",
        "association": "URL of museum association",
        "musverb_explica": "Please enter the URL of the page of this museum on the museum associaton's website. If such a page does not exist, please just leave this field empty.<br><br>Please use an absolute URL: Keep the \"http:\/\/\" at the start of the URL.",
        "target_image": "URL to click on image",
        "musbild_explica": "Here you can enter a URL the user will be linked to upon clicking on the museum\u00b4s image. By this, the user might be linked to, for example, the website of the museum or a certain object on museum-digital.<br><br>Please use an absolute URL: Keep the \"http:\/\/\" or \"https:\/\/\" at the start of the URL.",
        "datasheet": "Data sheet of the museum",
        "musdaba_explica": "Please leave this field empty!<br><br>The internal place a document with a thorough description of your museum will be saved here. Usually this document is saved as a PDF file.",
        "no_name": "A museum's name is required!<\/p><p class=\"ohne\">[Every museum has a name. Please use a succinct short form of the name if possible.]",
        "no_description": "Please enter a description of the museum!<\/p><p class=\"ohne\">[The description is essential for this undertaking. After all, the museum should be represented as a place of safe-keeping, researching and collecting. At best, write about 1000 characters.]",
        "no_zipcode": "Please enter a zip code and a city here!<\/p><p class=\"ohne\">[Please enter the museum's zip code and city here. Enter your zipcode without spaces; a space is used to differenciate the zipcode from the city.]",
        "no_streetname": "Please enter your street address here!<\/p><p class=\"ohne\">[Let people find their way to your museum!]",
        "museum_image": "Image for the museum's profile page",
        "museum_image_change": "Change image",
        "museum_no_image_uploaded": "No image uploaded!",
        "upload_image": "Upload image",
        "settings_services": "Settings and services concerning the museum",
        "add_collection": "Add collection",
        "collections_added": "Collections recorded",
        "objectgroups_added": "Object groups recorded",
        "objects_added": "Objects recorded",
        "collections_overview": "Collections overview",
        "objectgroups_overview": "Objectgroups overview",
        "objects_overview": "Object overview",
        "delete_question": "You are about to delete a museum !",
        "delete_no": "No, that is not what I meant (go back)",
        "delete_yes": "Yes, that's what I want",
        "target_image_rights": "Rights for image on the museums page",
        "musbild_rights_explica": "Information about rights holders and status concerning the image used to illustrate the museum",
        "location_ns": "Map, latitude",
        "location_ns_explica": "Coordinates of the museum (latitute)",
        "location_ow": "Map, longitude",
        "location_ow_explica": "Coordinates of the museum (longitude)",
        "location_zoom": "Map, zoom",
        "location_zoom_explica": "Zoom factor for display on map",
        "museum_has_been_added": "The museum has been added",
        "museum_has_been_edited": "Edits to the museum have been stored",
        "museum_has_been_deleted": "The museum has been deleted",
        "museum_add_record": "Add alternative language data for the museum",
        "museumrecord_deleted": "Removed alternative language record",
        "museumrecord_visibility_off": "The alternative language record has been made non-public",
        "museumrecord_visibility_on": "The alternative language record has been made public.",
        "collections": "Collections",
        "public": "Make public?",
        "add_edit_tour": "Add\/edit tour of the museum",
        "tour_tool_headline": "Tour creation tool",
        "tour_tool_explica": "Using this tool, you can create tours through your museum. Each different picture is linked to a \"scene\", on which hotspots (small notifiers\/info markers) can be displayed. To position a hotspot, move the center of the picture (where you see that \"+\") to the spot to mark. Click on the input fields for \"pitch\" and \"yaw\" to enter the current position for a given hotspot.",
        "scene_data": "Scene data",
        "sceneHaov": "haov",
        "sceneVoav": "vaov",
        "edit_hotspots": "Edit hotspots",
        "hotspot": "Hotspot",
        "pitch": "Pitch",
        "yaw": "yaw",
        "hotspotText": "Text",
        "hotspotType": "Type",
        "hotspotURL": "URL",
        "hotspotSceneID": "Scene ID",
        "remove_hotspot": "Remove hotspot",
        "options": "Options",
        "add_hotspot": "Add a new hotspot",
        "remove_scene_image": "Remove image",
        "add_scene": "Add scene",
        "remove_scene": "Remove scene",
        "remove_tour": "Remove tour",
        "add_tour": "Add tour of the museum",
        "edit_tour": "Edit tour of the museum",
        "sceneTitle": "Scene Title",
        "sceneVaov": "vaov",
        "sceneChange": "Scene Change",
        "return_to_museum": "Return to museum page",
        "return_to_exhibition": "Return to exhibition page",
        "accessibility": "Accessibility",
        "accessibility_explica": "Is the museum accessible to people with disabilities?",
        "accessibility_text": "Notes on accessibility",
        "accessibility_text_explica": "Here you can describe the accessibility situation of the institution in detail",
        "founding_date": "Founding date",
        "founding_date_explica": "Year the museum was founded",
        "photos_allowed": "Are photos allowed?",
        "photos_allowed_explica": "Are visitors allowed to take photos in the museum?",
        "cloakroom_available": "Is a coat check available in the museum?",
        "lockers_available": "Are lockers available?",
        "lockers_available_explica": "Are lockers available in the museum?",
        "shop_available": "Is a museum shop available?",
        "shop_available_explica": "Does the museum have a museum store?",
        "cafe_available": "Caf\u00e9 available?",
        "cafe_available_explica": "Does the museum have a caf\u00e9?",
        "babycare_room_available": "Baby care room available?",
        "babycare_room_available_explica": "Is a baby care room available at the museum?",
        "cloakroom_available_explica": "Is a coat check available in the museum?",
        "general_note_opening_hours": "General note on opening hours",
        "start_hour": "Start (HH:MM)",
        "end_hour": "End (HH:MM)",
        "opening_hours_note": "Note for this time block",
        "dow": "Day of week",
        "regular_opening_hours": "Regular opening hours",
        "new_entry": "New entry",
        "entries": "Entries",
        "ticket_types": "Ticket types",
        "new_ticket_type_name": "New ticket type: name",
        "price": "Price",
        "currency": "Currency",
        "ticket_type_name": "Ticket type: name",
        "view_visitor_statistics": "View visitor statistics",
        "dow_0": "Monday",
        "dow_1": "Tuesday",
        "dow_2": "Wednesday",
        "dow_3": "Thursday",
        "dow_4": "Friday",
        "dow_5": "Saturday",
        "dow_6": "Sunday",
        "base_data": "Base data about the museum",
        "check_map": "Check for availability of map",
        "public_page": "Public page",
        "minimum_3_characters": "3 characters minimum",
        "all_museums": "All museums",
        "must_be_float": "Must be a numeric value, if necessary with a comma. For example, 5.2; 1.20, etc",
        "opening_hours_have_been_edited": "Edit to the opening hours has been saved",
        "ticket_prices_have_been_edited": "Your edit to the ticket prices has been saved",
        "zip_code": "Zip code",
        "place": "Place",
        "must_upload_image_for_scene": "You must upload an image for this scene. There is none yet",
        "room_information_updated": "Room information has been updated",
        "rooms": "Rooms",
        "new_room_name": "New Room: Name",
        "temperature_ideal": "Temperature (ideal)",
        "temperature_current": "Temperature (current)",
        "humidity_ideal": "Humidity (ideal)",
        "humidity_current": "Humidity (current)",
        "room_name": "Room name",
        "room_has_been_added": "A new room has been added",
        "room_has_been_deleted": "The room has been deleted",
        "room_objects": "Objects from this room",
        "icon": "Icon",
        "faq": "FAQ",
        "add_new_faq_entry": "Add a new FAQ entry",
        "faq_entry_has_been_added": "A new FAQ entry has been added",
        "faq_entry_has_been_deleted": "The FAQ entry has been deleted",
        "faq_information_updated": "The FAQ entry has been updated",
        "institution_external_id": "ID with external institutions",
        "survey_basic_institution_type": "Please select the type of your institution",
        "survey_estimated_of_objects": "How many objects comprise the museum's collections (estimation)",
        "survey_collection_focus_areas": "Please select the main topical foci of your collection",
        "survey_exhibition_space": "How large is your exhibition space (sqm)?",
        "survey_md_use_case": "What does your institution use museum-digital for?",
        "survey_intro": "Every now and than questions about who is actually using museum-digital arise. Thus far we ourselves can only guess or provide case studies but there is no quantifiable data available. To remidy this situation please help us by giving some basic information about your institution.",
        "survey_public_private_type": "Is your institution a privately-run or a public institution?"
    }
}